Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #783 (closed defect: invalid)

Opened 13 years ago

Last modified 12 years ago

updated SAprovider

Reported by: jorge.vargas Owned by: anonymous
Priority: low Milestone: 1.0
Component: Identity Version: 0.9a4
Severity: trivial Keywords:
Cc:

Description

I just rearrange saprovider, this is my first step into doing something more interesting.

Although it seems like noone is using saprovider

Attachments

moveChanges toSAProvider.patch Download (2.4 KB) - added by jorge.vargas 13 years ago.

Change History

Changed 13 years ago by jorge.vargas

comment:1 Changed 13 years ago by jeff

I wouldn't say noone is using SqlAlchemyProvider?. After all, I wrote it. And I accidentally left the name of my package in the engine definition...

comment:2 Changed 13 years ago by kevin

  • Milestone changed from 0.9a5 to 1.0

comment:3 Changed 13 years ago by jorge.vargas

  • Status changed from new to closed
  • Resolution set to invalid

this is old and out of date, it should work with SA 0.2

Note: See TracTickets for help on using tickets.